<?xml version="1.0" encoding="utf-8"?>
<tryton>
    <data skiptest="1" noupdate="0">

        <record model="gnuhealth.patient.upec.molecule" id="molecule1"> 
            <field name="name">TDF300 + 3TC300 / EFV200</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule2"> 
            <field name="name">TDF300 + 3TC300 / LOP200 /Ri50</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule3"> 
            <field name="name">ABC600 + 3TC300 / EFV600</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule4"> 
            <field name="name">AZT/r+ABC+3TC</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule5"> 
            <field name="name">AZT150 + 3TC300 / EFV200</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule6"> 
            <field name="name">ABC120 + 3TC60 / ATZ300 / Ri100</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule7"> 
            <field name="name">AZT150+3TC300 / LOP200 / Ri50</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule8"> 
            <field name="name">ATZ/r/TDF+3TC</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule9"> 
            <field name="name">TDF300 + 3TC300 + EFV600</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule10"> 
            <field name="name">AZT150 + 3TC300 / EFV600</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule11"> 
            <field name="name">TDF300 + 3TC300 / NVP200</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule12"> 
            <field name="name">ABC600 + 3TC300 / ATZ300 / Ri100</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule13"> 
            <field name="name">TDF + 3TC</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule14"> 
            <field name="name">TDF300 + 3TC300 / EFV600</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule15"> 
            <field name="name">AZT300 + 3TC150 + NVP200</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule16"> 
            <field name="name">NVP SIROP</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule17"> 
            <field name="name">ABC120 + 3TC60 / EFV200</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule18"> 
            <field name="name">ABC600+3TC300/NVP200</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule19"> 
            <field name="name">ABC120 + 3TC60 / EFV600</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule20"> 
            <field name="name">ABC600 + 3TC300 / LOP200 / Ri50</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule21"> 
            <field name="name">STRIBILD</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule22"> 
            <field name="name">ABC600 + 3TC300 / EFV200</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule23"> 
            <field name="name">AZT150 + 3TC300 / NVP200</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule24"> 
            <field name="name">TDF300 + 3TC300 / ATZ300 / Ri100</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule25"> 
            <field name="name">AZT60 + 3TC30 /LOP200/RI50</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule26"> 
            <field name="name">ABC120 + 3TC60 / LOP200 / Ri50</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule27"> 
            <field name="name">AZT150 + 3TC300 / ATZ300 / Ri100</field>
        </record>

        <record model="gnuhealth.patient.upec.molecule" id="molecule28"> 
            <field name="name">AZT60 + 3TC30 + NVP50</field>
        </record>

    </data>
</tryton>
